{
  "title":"pbc2_nts_aa_sp5.pdf",
  "description": "This resource includes information about column chromatography, size exclusion chromatography, pK's of amino acids and anion exchange chromatography.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/072cbb0c40f6eaf4be5887c6b48a0edb_pbc2_nts_aa_sp5.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
